Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 01:53:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi
I parchesed online and it should be delived today, However I found the delivery guy called me yesterday for my shipment
Its a good thing to be fast delivery, however I was not aware so I was not at home
I spoke with him he told me they will deliver today
I spend the whole day at home but no one came
So I don't know how I can receive my shipment
Tomorrow I will be at home up to 2 PM and then I have work
So please If it can be delivered before 2PM I will appreciate itm If not please I want it deliver to my work at Royal Bahrain Hospital in Salmanya area
Please contact me on my number 33344541
My order number is 7319568295
I will travel on Monday, so please Sunday is my last oportunity
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3629752